Skip to main content
GET
/
tags
/
{tagId}
Get tag details
curl --request GET \
  --url https://alfaone.app/api/v1/tags/{tagId} \
  --header 'x-api-key: <api-key>'
{
  "tag": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "color": "#6366f1",
    "description": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://v4-docs.alfaone.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key for authentication. Format: ak_live_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

Path Parameters

tagId
string<uuid>
required

Unique identifier of the tag

Response

Successful response

tag
object